How to remove liblash-compat-dev from Debian 9 (Stretch)